Browse Source

Pin puppet-collectd

Pin puppet-collectd because its recent change[1] broke its
compatibility with facter 2.X.X, which is currently required
in centos-7 jobs.

[1] bda9e87a41

Change-Id: Ie3174349b23a46d527358e0d57f9ccbce73dec49
Closes-Bug: #1862434
tags/12.1.0
Takashi Kajinami 1 week ago
parent
commit
e72ce5e4c5
1 changed files with 2 additions and 1 deletions
  1. +2
    -1
      Puppetfile_extras

+ 2
- 1
Puppetfile_extras View File

@@ -79,9 +79,10 @@ mod 'pacemaker',
:git => 'https://github.com/openstack/puppet-pacemaker',
:ref => 'master'

# NOTE(tkajinam): Pinnned due to LP#1862434
mod 'collectd',
:git => 'https://github.com/voxpupuli/puppet-collectd',
:ref => 'master'
:ref => '25904923910c6e3316d762a1817fc10313b9ca21'

# see https://github.com/rdo-packages/puppet-keepalived-distgit/blob/rpm-master/puppet-keepalived.spec
mod 'keepalived',

Loading…
Cancel
Save